@charset "utf-8";
/*
	Site Name: 
	Description: initial setting
	Version: 
	Author: 
*/

/*
===== body setting ===========================================

1: body and base setting
 2: acronyms and abbreviations styles

	==========================================================
*/



/* 1: body and base setting-------------------*/

body    { color: #555555; font-size: 12px; font-family: ‚l‚r‚oƒSƒVƒbƒN, Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif, arial; line-height: 20px; background-image: url("../common/bg.jpg"); background-repeat: repeat-x }

img {
    border-style:none;
}
/* acronyms and abbreviations styles -------------------------------------*/
acronym,abbr{cursor:help;}
